This file was generated with the following command:

    source-highlight -s cpp -f html -i cmdline.c -o cmdline.c.html --css="cpp2html.css" --header="./header.html" --footer="./footer.html"

and these are header.html and footer.html.
`--header` and `--footer` options are an idea of Xavier Outhier, for an earlier version of Java2html (now GNU Source-highlight), http://www.gnu.org/software/src-highlite